SWFButton_addCharacter(3)

NAME
SWFButton_addCharacter - adds a character

SYNOPSIS
#include <ming.h>

SWFButtonRecord SWFButton_addCharacter
(
    SWFButton button,
    SWFCharacter character,
    byte state
);

PARAMETERS

SWFButton button
    Button object.

SWFCharacter character
    Character to be added.

byte state
    State description.

DESCRIPTION
Add a character to a button for given states possible states: SWFBUTTON_HIT SWFBUTTON_DOWN SWFBUTTON_OVER SWFBUTTON_UP states can be combined using the binary or operator.

RETURNS
A SWFButtonRecord object which can be further modified.